Bug 77398 - VIEWING: Vanishing Values
Summary: VIEWING: Vanishing Values
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.1.5.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-13 12:59 UTC by Deepak
Modified: 2015-02-11 19:51 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Snapshot of the bug (111.94 KB, image/jpeg)
2014-04-13 12:59 UTC, Deepak
Details
Sample File (19.58 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-04-13 16:16 UTC, Deepak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Deepak 2014-04-13 12:59:21 UTC
Created attachment 97306 [details]
Snapshot of the bug

Problem description: The Answer Of formula Vanishes and becomes 0 & Reappears only after re-opening the sheet

The problem is random and I have not been able to recreate

              
Operating System: Windows 7
Version: 4.1.5.3 release
Comment 1 m.a.riosv 2014-04-13 14:50:49 UTC
Hi Deepak, thanks for reporting.

Please can you attach a sample file, only with the image is very difficult to know what's happening.
Comment 2 Deepak 2014-04-13 16:16:15 UTC
Created attachment 97313 [details]
Sample File

It's the actual file I was working
Comment 3 Deepak 2014-04-13 17:48:43 UTC
I have found that when I press Backspace by keeping the cursor before the equal to sign in the formula the proper value as per the formula re appears

Deepak
Comment 4 m.a.riosv 2014-04-13 18:12:48 UTC
I can't reproduce with:
Win7x64Ultimate
Version: 4.1.6.1 Build ID: a59ce81388f477fc89db57f0c27f222f31884eb

Please try resetting the user profile, sometimes solves strange issues.
Comment 5 Deepak 2014-04-14 15:12:16 UTC
I tried that and it didn't work
I have been seeing this problem since version 4.1.2 but didn't report it
Comment 6 QA Administrators 2014-11-02 16:46:21 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 7 Buovjaga 2014-11-27 11:53:22 UTC
Can't repro. Please try with 4.3 and report here. Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.

Win 7 64-bit Version: 4.5.0.0.alpha0+
Build ID: b144f0ac8695dd62a2053b4e88212d0b109c9a41
TinderBox: Win-x86@51-TDF, Branch:MASTER, Time: 2014-11-25_00:14:54
Comment 8 QA Administrators 2015-02-11 19:51:16 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11